BANK KALTENG - Bug #1280

Validasi Check in Check out pada Absensi Mobile
06/28/2022 10:34 AM - Fachrul Hardianto

Status: Closed Start date: 06/28/2022
Priority: Urgent Due date: 06/28/2022
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Om Wanto,

1. Mohon buatkan validasi attendance di mobile "tidak dapat melakukan "clock out" sebelum melakukan "clock in" untuk semua tipe
attendance.
2. Untuk Attendance type "Perjalanan Dinas" mohon buatkan validasi tidak boleh di pilih di Mobile.

Terimakasih.

History

#1 - 06/28/2022 04:00 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 06/28/2022 05:35 PM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to Fachrul Hardianto

Update APl Mobile

#3 - 05/29/2023 08:57 AM - Fachrul Hardianto
- Status changed from Assigned to Closed

- Assignee deleted (Fachrul Hardianto)
